Subject: Trainer Candidate - Ravi Kamal
From: Ravi Kamal <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 20 Feb 2021 03:32:08 -0500

| | Tech Support Test

Name | Ravi Kamal
E-mail | [email-masked]
Phone Number | (91) 7376502782
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | New ashok nagar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Ncpl | Program executive | | 20000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 20 days
Please briefly describe your work experience specifically in training? | My work to look after complete program management. In this I need to deal with other team for the support purpose brief and train them about program client requirements and fulfilment.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

While training or managing a team, difficult situations is to sync team in one orientation of the program and client sucess.

I faced the situation in managing team presence so that our timeline got matched. I remembered a resource who got internally injured by and his legs got twisted and he barely moves. And that happened in initial days of training. He asked for the sick leave nd I grant him 3 day leave considering to his medical condition. And because it was internal injury neither he got serious about that nor regular doctor caught his injury. Then I asked to join training and but due to vaste pain in his leg he asked few more leave but I was unable to approve that because he was unable to proof his medicl condition.  In 2 months training he was absent about 1 and half month and then finally he called me to resume but due to management call I had to terminate him. But considering to his medical condition I asked him to come office. Once he came to office its look genuine about his medical condition and due to financial issue he was unable to take proper treatment.

And finally after lots more discussion HR retained him released his salary so that he can take proper treatment.

And he resumed training now challange was to complete his 2 months training in 10 days. Then I pushed myself and trained him and he got cleared with certification.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is just to give information which they seek, or in another words employee simply do their job with no enthusiasm.

And great customer service is like providing a service like if member had complaint then he keep aside his complaint and atleast listen to you calmly. And happy with resolution

What according to you makes you a good candidate for this position?

I'm good in management. Either it's program management, people management. Good logic for cleaning doubts

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |